Package org.pgpainless.encryption_signing

# Interface EncryptionOptions.EncryptionKeySelector

Enclosing class:
  `EncryptionOptions`

public static interface EncryptionOptions.EncryptionKeySelector

## Method Summary

Modifier and Type
Method
Description
`List<org.bouncycastle.openpgp.PGPPublicKey>`
`selectEncryptionSubkeys(List<org.bouncycastle.openpgp.PGPPublicKey> encryptionCapableKeys)`

## Method Details

### selectEncryptionSubkeys

List<org.bouncycastle.openpgp.PGPPublicKey> selectEncryptionSubkeys(@Nonnull List<org.bouncycastle.openpgp.PGPPublicKey> encryptionCapableKeys)